/**
 * Support: web-master72@yandex.ru;
 *
/* ---------------------------------------------- /*
 * General styles
/* ---------------------------------------------- */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,700);
@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:700,400,300);

body {
	font: 400 16px/1.8 'Open Sans', serif;
	color: #666;
	overflow-x: hidden;
}

img {
	max-width: 100%;
	height: auto;
}

a {
	color: #498ae2;
}

a:hover {
	text-decoration: none;
	color: #999;
}

/* ---------------------------------------------- /*
 * Transition elsements
/* ---------------------------------------------- */


.navbar a,
.form-control {
	-webkit-transition: all 0.4s ease-in-out 0s;
	   -moz-transition: all 0.4s ease-in-out 0s;
		-ms-transition: all 0.4s ease-in-out 0s;
		 -o-transition: all 0.4s ease-in-out 0s;
			transition: all 0.4s ease-in-out 0s;
}

a,
.btn {
	-webkit-transition: all 0.125s ease-in-out 0s;
	   -moz-transition: all 0.125s ease-in-out 0s;
		-ms-transition: all 0.125s ease-in-out 0s;
		 -o-transition: all 0.125s ease-in-out 0s;
			transition: all 0.125s ease-in-out 0s;
}

/* ---------------------------------------------- /*
 * Reset box-shadow
/* ---------------------------------------------- */

.btn,
.form-control,
.form-control:hover,
.form-control:focus,
.navbar-custom .dropdown-menu {
	-webkit-box-shadow: none;
			box-shadow: none;
}

/* ---------------------------------------------- /*
 * Typography
/* ---------------------------------------------- */

h1, h2, h3, h4, h5, h6 {
	font: 700 40px/1.2 'Roboto Condensed', sans-serif;
	text-transform: uppercase;
	letter-spacing: 5px;
	margin: 5px 0 5px;
	color: #222;
}

h2 {
	font-size: 30px;
	margin: 0 0 30px;
}

h3 {
	font-size: 13px;
	letter-spacing: 1px;
	margin: 0 0 5px;
}

h4 {
	font-size: 12px;
	letter-spacing: 1px;
}

h5 {
	font-size: 12px;
	letter-spacing: 1px;
	font-weight: 400;
}

h6 {
	font-size: 11px;
	letter-spacing: 1px;
	font-weight: 400;
}

/* ---------------------------------------------- /*
 * Reset border-radius
/* ---------------------------------------------- */

.btn,
.iconbox,
.progress,
#filter li,
.scroll-up a,
.form-control,
.input-group-addon {
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
		 -o-border-radius: 3px;
			border-radius: 3px;
}

/* ---------------------------------------------- /*
 * Alerts style
/* ---------------------------------------------- */

.alert {
	border: 0;
}

/* ---------------------------------------------- /*
 * Progress bars
/* ---------------------------------------------- */

.progress,
.progress-bar {
	-webkit-box-shadow: none;
			box-shadow: none;
}

.progress-bar {
	background-color: #498ae2;
}

/* ---------------------------------------------- /*
 * Tabs
/* ---------------------------------------------- */

.nav-pills, .nav-tabs {
	margin-bottom: 20px;
}

.nav-pills > li > a {
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
		 -o-border-radius: 3px;
			border-radius: 3px;
}

.nav-tabs > li > a {
	-webkit-border-radius: 3px 3px 0 0;
	   -moz-border-radius: 3px 3px 0 0;
		 -o-border-radius: 3px 3px 0 0;
			border-radius: 3px 3px 0 0;
}

.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
	background: #498ae2;
}
.navbar-toggle {
    padding-top: 42px;
}
.is-sticky .navbar-toggle {
    padding-top: 29px;
}

/* ---------------------------------------------- /*
 * Panels
/* ---------------------------------------------- */

.panel {
	border: 0;
}

.panel-body {
	background: #f5f5f5;
}

.panel-group .panel-heading + .panel-collapse > .panel-body {
	border: 0;
}

/* ---------------------------------------------- /*
 * Modal
/* ---------------------------------------------- */

.modal-content {
	border: 0;
}

/* ---------------------------------------------- /*
 * Labels
/* ---------------------------------------------- */

.label {
	padding: .2em .6em .2em;
	font-size: 70%;
}

.label-custom-1 {
	background: #498ae2;
}

.label-custom-2 {
	background: #222;
}

/* ---------------------------------------------- /*
 * Input-group
/* ---------------------------------------------- */

.input-group .form-control {
	z-index: auto;
}

.input-group-addon {
	background: #D8E1E4;
	border: 2px solid #D8E1E4;
	padding: 6px 15px;
	font-weight: 700;
}

/* ---------------------------------------------- /*
 * Inputs styles
/* ---------------------------------------------- */

.form-control {
	background: #FFF;
	border: 2px solid #D8E1E4;
	font-size: 12px;
	padding: 0 15px;
}

.input-lg,
.form-horizontal .form-group-lg .form-control {
	height: 38px;
	font-size: 13px;
}

.input-sm,
.form-horizontal .form-group-sm .form-control {
	font-size: 11px;
	height: 30px;
}

textarea.form-control {
	padding: 15px;
}

/* ---------------------------------------------- /*
 * Custom button style
/* ---------------------------------------------- */

.btn {
	font-family: 'Roboto Condensed', sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 13px;
	padding: 8px 26px;
	border: 0;
}

.btn:hover,
.btn:focus,
.btn:active,
.btn.active {
	outline: inherit !important;
}

.btn-list .btn {
	margin-bottom: 5px;
}

.btn-custom-1,
.btn-custom-2,
.btn-custom-3,
.btn-custom-4 {
	padding: 7px 25px;
}

.btn-custom-1 {
	background: #498ae2;
	border: 1px solid #498ae2;
	color: #fff;
}

.btn-custom-1:hover,
.btn-custom-1:focus,
.btn-custom-1:active,
.btn-custom-1.active {
	background: #fff;
	border-color: #fff;
	color: #222;
}

.btn-custom-2 {
	background: #498ae2;
	border: 1px solid #498ae2;
	color: #fff;
}

.btn-custom-2:hover,
.btn-custom-2:focus,
.btn-custom-2:active,
.btn-custom-2.active {
	background: #222;
	border-color: #222;
	color: #fff;
}

.btn-custom-3 {
	background: none;
	border: 1px solid #222;
	color: #222
}

.btn-custom-3:hover,
.btn-custom-3:focus,
.btn-custom-3:active,
.btn-custom-3.active {
	background: #498ae2;
	border-color: #498ae2;
	color: #FFF;
}

.btn-custom-4 {
	background: none;
	border: 1px solid #222;
	color: #222;
}

.btn-custom-4:hover,
.btn-custom-4:focus,
.btn-custom-4:active,
.btn-custom-4.active {
	background: #222;
	color: #FFF;
}

/* Button size */

.btn-lg,
.btn-group-lg > .btn {
	padding: 10px 25px;
	font-size: 13px;
}

.btn-sm,
.btn-group-sm > .btn {
	padding: 6px 25px;
	font-size: 11px;
}

.btn-xs,
.btn-group-xs > .btn {
	padding: 5px 25px;
	font-size: 10px;
}

.btn .icon-before {
	margin-right: 6px;
}

.btn .icon-after {
	margin-left: 6px;
}

/* ---------------------------------------------- /*
 * Main
/* ---------------------------------------------- */

.module {
	padding: 120px 0 100px;
}

.module-gray {
	background: #f5f5f5;
}

.module-image {
	padding: 0;
}

.callout h1,
.callout h2,
.callout h3,
.callout h4,
.callout h5,
.callout h6,
.module-image,
.module-image h1,
.module-image h2,
.module-image h3,
.module-image h4,
.module-image h5,
.module-image h6 {
	color: #fff;
}

.paddingb-none {
	padding-bottom: 0;
}

.module-header {
	text-align: center;
	margin: 0 0 60px;
}

.module-header-left {
	text-align: left;
}

.module-header-left .module-line {
	width: inherit;
	margin: 30px 0;
}

.module-subtitle {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 16px;
}

.module-line {
	background: #498ae2;
	width: 55px;
	height: 1px;
	margin: 30px auto;
}

.module-icon {
	font-size: 32px;
}

.callout {
	background: #222;
	padding: 30px 0;
	color: #999;
}
.callout-two {
	background: #347C57;
	padding: 30px 0;
	color: #FFF9F9;
}

.callout-two h2 {
	font-size: 20px;
	letter-spacing: 1px;
	margin-bottom: 5px;
	color: white;
}

.callout h2 {
	font-size: 20px;
	letter-spacing: 1px;
	margin-bottom: 5px;
}

.callout-btn {
	text-align: right;
}

.callout-btn > .btn {
	margin-top: 5px;
	margin-bottom: 5px;
}

.long-down {
	margin-bottom: 40px;
}

/* ---------------------------------------------- /*
 * Home
/* ---------------------------------------------- */

#home {
	background-color: #222;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
		 -o-background-size: cover;
			background-size: cover;
	padding: 0;
	background-image:  url(../../images/clouds-1845517.jpg) 
}

#architecture {
	background-color: #222;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
		 -o-background-size: cover;
			background-size: cover;
	padding: 0;
	background-image:  url(../../images/arch-header.jpg)
}
#engineering {
	background-color: #222;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
		 -o-background-size: cover;
			background-size: cover;
	padding: 0;
	background-image:  url(../../images/eng-header.jpg)
}
#ourcountry {
	background-color: #222;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
		 -o-background-size: cover;
			background-size: cover;
	padding: 0;
	background-image:  url(../../images/ourcountry-header.jpg)
}
#heritage {
	background-color: #222;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
		 -o-background-size: cover;
			background-size: cover;
	padding: 0;
	background-image:  url(../../images/heri-header.jpg)
}
#education {
	background-color: #222;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
		 -o-background-size: cover;
			background-size: cover;
	padding: 0;
	background-image:  url(../../images/training-header.jpg)
}
#about {
	background-color: #222;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
		 -o-background-size: cover;
			background-size: cover;
	padding: 0;
	background-image:  url(../../images/aboutus-header.jpg)
}

#events {
	background-color: #222;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
		 -o-background-size: cover;
			background-size: cover;
	padding: 0;
	background-image:  url(../../images/events.jpg)
}


.intro {
	position: absolute;
	width: 100%;
	top: 50%;
	left: 0;
	text-align: center;
	-webkit-transform: translate(0%, -50%);
	   -moz-transform: translate(0%, -50%);
		-ms-transform: translate(0%, -50%);
		 -o-transform: translate(0%, -50%);
			transform: translate(0%, -50%);
	padding: 0 15px;
	background-color: rgba(245, 245, 245, 0.4);
	
}

.introhome {
	position: absolute;
	width: 100%;
	top: 50%;
	left: 0;
	text-align: center;
	-webkit-transform: translate(0%, -50%);
	   -moz-transform: translate(0%, -50%);
		-ms-transform: translate(0%, -50%);
		 -o-transform: translate(0%, -50%);
			transform: translate(0%, -50%);
	padding: 0 15px;
	background-color: rgba(12, 12, 12, 0.4);
	
}


.hello,
.who-creates {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	text-transform: none;
	margin: 15px 0;
	color: white;
}

/* ---------------------------------------------- /*
 * Servise
/* ---------------------------------------------- */

.iconbox {
	background: #fff;
	border-bottom: 1px solid #d4d4d4;
	text-align: center;
	padding: 40px 20px;
	margin: 0 0 20px;
}

.iconbox-icon {
	margin: 0 0 15px;
	font-size: 32px;
	color: #222;
}

.iconbox-title {
	margin: 0 0 15px;
	padding: 0;
}

/* ---------------------------------------------- /*
 * About
/* ---------------------------------------------- */

.margin-0 {
	margin: 0!important;
}

.position-relative {
	position: relative;
}

.side-image {
	position: absolute;
	background: url(../../images/IMG_4645.JPG) scroll center no-repeat;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
		 -o-background-size: cover;
			background-size: cover;
	height: 100%;
}

.side-image-text {
	background: #fff;
	padding: 100px 60px 50px;
}

.iconboxleft {
	position: relative;
	margin: 0 0 50px;
}

.iconboxleft-icon {
	position: absolute;
	width: 55px;
	left: 0;
	top: 0;
	font-size: 32px;
	line-height: 1;
}

.iconboxleft-text {
	padding-left: 55px;
}

.iconboxleft-title {
	margin: 0 0 15px;
	padding: 0;
}

/* ---------------------------------------------- /*
 * Portfolio
/* ---------------------------------------------- */

/* Filter */

#filter {
	list-style-type: none;
	text-align: center;
	margin: 0 0 40px 0;
	padding: 0;
}

#filter li {
	background: #f5f5f5;
	display: inline-block;
	font: 400 13px/1.2 'Roboto Condensed', sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 1px;
	padding: 6px 20px;
	margin: 5px;
	color: #222;
	cursor: pointer;
}

#filter li:hover,
#filter li.active {
	background: #222;
	color: #fff;
}

/* Grid and portfolio items */

.portfolio-items-container {
	position: relative;
	display: block;
	width: 100%;
	padding: 0;
	margin: 0;
}

.portfolio-items-container .portfolio-item {
	display: block;
	list-style: none;
	overflow: hidden;
	width: 25%;
	width: 33.333%;
	padding: 0;
}

.portfolio-items-container .portfolio-item img {
	display: block;
	width: 100%;
	height: auto;
}

.portfolio-items-container .portfolio-item {
-webkit-transition: opacity 0.35s ease 0s, transform 0.35s ease 0s;
-moz-transition: opacity 0.35s ease 0s, transform 0.35s ease 0s;
-ms-transition: opacity 0.35s ease 0s, transform 0.35s ease 0s;
-o-transition: opacity 0.35s ease 0s, transform 0.35s ease 0s;
transition: opacity 0.35s ease 0s, transform 0.35s ease 0s;
}

.portfolio-items-container .portfolio-item figcaption {
	position: absolute;
	top: 8px;
	right: 8px;
	bottom: 8px;
	left: 8px;
	padding: 25px;
	opacity: 0;
	background: rgba(255,255,255,0.8);
	text-align: center;
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}

.portfolio-items-container .portfolio-item a {
	font-size: 0;
	height: 100%;
	left: 0;
	opacity: 0;
	position: absolute;
	text-indent: 200%;
	top: 0;
	width: 100%;
	z-index: 1000;
}

.portfolio-items-container .caption-inner {
	position: absolute;
	left: 0;
	top: 50%;
	width: 100%;
	margin-top: -20px;
}

.caption-inner .portfolio-item-title {
	font-size: 14px;
	font-weight: 400;
}

.caption-inner .portfolio-item-desc {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 13px;
	color: #777;
}

.portfolio-items-container .portfolio-item:hover figcaption {
	opacity: 1;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
}

/* Ajax portfolio */

.white-popup-block {
	position: relative;
	background: #fff;
	text-align: left;
	max-width: 940px;
	margin: 40px auto;
}

.mfp-bg {
	background: #000;
	opacity: 0.97;
	filter: alpha(opacity=97);
}

.popup-content,
.popup-callout {
	padding: 60px 40px;
}

.popup-callout {
	background: #f5f5f5;
	text-align: center;
}

.popup-header {
	text-align: center;
	margin: 0 0 30px;
}

.popup-title {
	margin: 0 0 5px;
}

.popup-subtitle {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 14px;
}

.popup-line {
	background: #498ae2;
	width: 55px;
	height: 1px;
	margin: 15px auto;
}

.mfp-close-btn-in .mfp-close {
	color: #fff;
}

button.mfp-close {
	position: absolute;
	border: 2px solid #fff;
	display: block;
	right: -60px;
	top: 0px;
	width: 48px;
	height: 48px;
	opacity: 1;
	filter: alpha(opacity=100);
}

.portfolio-slider .owl-controls .owl-buttons div {
	position: absolute;
	top: 50%;
	height: 40px;
	width: 40px;
	line-height: 40px;
	padding: 0;
	font-size: 16px;
}

.portfolio-slider img {
	width: 100%;
}

.portfolio-slider .owl-controls {
	margin: 0;
}

.portfolio-slider .owl-controls .owl-buttons .owl-prev {
	left: 0;
	margin: -20px 0 0 0;
	-webkit-border-radius: 0 3px 3px 0;
	   -moz-border-radius: 0 3px 3px 0;
		 -o-border-radius: 0 3px 3px 0;
			border-radius: 0 3px 3px 0;
}

.portfolio-slider .owl-controls .owl-buttons .owl-next {
	right: 0;
	margin: -20px 0 0 0;
	-webkit-border-radius: 3px 0 0 3px;
	   -moz-border-radius: 3px 0 0 3px;
		 -o-border-radius: 3px 0 0 3px;
			border-radius: 3px 0 0 3px;
}

/* ---------------------------------------------- /*
 * Twitter
/* ---------------------------------------------- */

#twitter {
	text-align: center;
}

.tweet {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 16px;
}

.timePosted {
	font: 400 13px/1.8 'Roboto Condensed', sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin: 30px 0;
	color: #777;
}

.interact {
	margin: 0;
}

.interact a {
	margin-right: 10px;
}

/* ---------------------------------------------- /*
 * Contact and Map changed from 450 to 1px height as was showing error
/* ---------------------------------------------- */

#map-section {
	position: relative;
	height: 1px;
	width: 100%;
}

#map {
	height: 1px;
	width: 100%;
}

.ajax-response {
	text-align: center;
}

/* ---------------------------------------------- /*
 * Footer
/* ---------------------------------------------- */

#footer {
	background: #222;
	text-align: center;
	padding: 40px 0;
	color: #FFF;
}

.copyright {
	margin: 0;
}

.social-links {
	list-style: none;
	padding: 0;
	margin: 0 0 20px;
}

.social-links li {
	display: inline-block;
	margin: 5px;
}

.social-links a {
	width: 36px;
	height: 36px;
	display: block;
	line-height: 35px;
	text-align: center;
	border: 1px solid rgba(255, 255, 255, .1);
	-webkit-border-radius: 50%;
	   -moz-border-radius: 50%;
			border-radius: 50%;
	font-size: 14px;
	color: rgba(255, 255, 255, .2);
}

.social-links a:hover {
	border: 1px solid rgba(255, 255, 255, .5);
	color: rgba(255, 255, 255, .5);
}

/* ---------------------------------------------- /*
 * Navigation
/* ---------------------------------------------- */

.header {
	border-bottom: 1px solid #f5f5f5;
	position: relative;
	width: 100%;
	z-index: 998;
	background: #fff;
}

.navbar-custom {
	border: 0;
	border-radius: 0;
	padding-top: 5px;
	padding-bottom: 5px;
	text-transform: uppercase;
	font-family: 'Roboto Condensed', sans-serif;
	min-height: 100px;
	background: #fff;
	margin-bottom: 0;
}

.navbar-custom .dropdown-menu {
	background: #fff;
	padding: 0;
}

.navbar-custom .navbar-brand,
.navbar-custom .navbar-nav > li > a,
.navbar-custom .navbar-nav .dropdown-menu > li > a {
	font-size: 11px;
	letter-spacing: 3px;
	color: #222;
}

.navbar-custom .nav li.active,
.navbar-custom .nav li a:hover,
.navbar-custom .nav li a:focus,
.navbar-custom .navbar-nav > li.active a {
	background: none;
	outline: 0;
	color: #498ae2;
}

.navbar-custom .navbar-brand {
	font-weight: 700;
	font-size: 18px;
	height: auto;
}

.navbar-custom .dropdown-menu {
	border: 0;
	border-top: 2px solid #498ae2;
	border-radius: 0;
}

.navbar-custom .dropdown-menu > li > a {
	padding: 10px 20px;
}

.navbar-custom .nav .open > a,
.navbar-custom .dropdown-menu > li > a:hover,
.navbar-custom .dropdown-menu > li > a:focus {
	background: #f5f5f5;
}

.navbar-custom .navbar-toggle .icon-bar {
	background: #222;
}

@media (min-width: 768px){
	.navbar-nav {
	    margin: 37px 0 0;
	}
	.is-sticky .navbar-nav {
	    margin-top: 25px;
	}
}
.is-sticky .navbar-custom .navbar-brand {
	padding-top: 5px;
	padding-bottom: 5px;
}

/* ---------------------------------------------- /*
 * Scroll to top
/* ---------------------------------------------- */

.scroll-up {
	position: fixed;
	display: none;
	z-index: 999;
	bottom: 1.8em;
	right: 1.8em;
}

.scroll-up a {
	background-color: rgba(135, 135, 135, 0.5);
	display: block;
	width: 28px;
	height: 28px;
	text-align: center;
	color: #222;
	font-size: 14px;
	line-height: 30px;
}

.scroll-up a:hover,
.scroll-up a:active {
	background-color: rgba(235, 235, 235, .8);
	color: #222;
}

/* ---------------------------------------------- /*
 * Mouse animate icon
/* ---------------------------------------------- */

.mouse-icon {
	position: absolute;
	left: 50%;
	bottom: 40px;
	border: 2px solid #fff;
	border-radius: 16px;
	height: 50px;
	width: 30px;
	margin-left: -15px;
	display: block;
	z-index: 10;
}

.mouse-icon .wheel {
	-webkit-animation-name: drop;
	-webkit-animation-duration: 1s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-delay: 0s;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-play-state: running;
	animation-name: drop;
	animation-duration: 1s;
	animation-timing-function: linear;
	animation-delay: 0s;
	animation-iteration-count: infinite;
	animation-play-state: running;
}

.mouse-icon .wheel {
	position: relative;
	border-radius: 10px;
	background: #fff;
	width: 4px;
	height: 10px;
	top: 4px;
	margin-left: auto;
	margin-right: auto;
}

@-webkit-keyframes drop	{
	0%   { top:5px;  opacity: 0;}
	30%  { top:10px; opacity: 1;}
	100% { top:25px; opacity: 0;}
}

@keyframes drop	{
	0%   { top:5px;  opacity: 0;}
	30%  { top:10px; opacity: 1;}
	100% { top:25px; opacity: 0;}
}

/* ---------------------------------------------- /*
 * Preloader
/* ---------------------------------------------- */

#preloader {
	background: #FFF;
	bottom: 0;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 9999;
}

#status,
.status-mes {
	background-image: url(../../images/preloader.gif);
	background-position: center;
	background-repeat: no-repeat;
	height: 200px;
	left: 50%;
	margin: -100px 0 0 -100px;
	position: absolute;
	top: 50%;
	width: 200px;
}

.status-mes {
	background: none;
	left: 0;
	margin: 0;
	text-align: center;
	top: 65%;
}

/* ---------------------------------------------- /*
 * Media
/* ---------------------------------------------- */

@media (max-width: 991px) {

	.side-image {
		position: relative;
		height: 300px;
	}

	.portfolio-items-container .portfolio-item {
		width: 50%;
	}

	.white-popup-block {
		margin: 80px auto;
	}

	button.mfp-close {
		position: absolute;
		right: 50%;
		margin-right: -24px;
		top: -60px;
	}

	.mfp-close:active {
		top: -59px;
	}

}

@media (max-width: 767px) {

	.portfolio-items-container .portfolio-item {
		width: 100%;
	}

	.callout {
		text-align: center;
	}

	.side-image-text {
		padding-left: 15px;
		padding-right: 15px;
	}

	.mouse-icon {
		display: none;
	}

}

@media (max-width: 480px) {

	h1 {
		font-size: 34px;
		letter-spacing: 3px;
	}

	h2 {
		font-size: 24px;
		margin: 0 0 30px;
		letter-spacing: 3px;
	}



}

.sli-examples .item:hover {
background: #f0f0f0;
color: #000;
}
.sli-examples .item {
display: block;
width: 33%;
float: left;
padding: 0;
border: 1px solid #e5e5e5;
margin: -1px 0 0 -1px;
font-size: 13px;
}.sli-examples .item > span {
display: inline-block;
margin-right: 5px;
min-width: 70px;
min-height: 70px;
border-right: 1px solid #f1f1f1;
line-height: 70px;
text-align: center;
font-size: 32px;
}
.fa-examples > div {
padding: 0;
border: 1px solid #e5e5e5;
margin: -1px 0 0 -1px;
font-size: 13px;
}.fa-examples > div > i {
display: inline-block;
margin-right: 5px;
min-width: 40px;
min-height: 40px;
border-right: 1px solid #f1f1f1;
line-height: 40px;
text-align: center;
font-size: 14px;
}

.video-section .pattern-overlay {
background-color: rgba(71, 71, 71, 0.59);
padding: 110px 0 32px;
min-height: 496px; 
/* Incase of overlay problems just increase the min-height*/
}

.video-section .buttonBar{display:none;}
.player {font-size: 1px;}

.video-section .intro {
	position: absolute;
	width: 100%;
	top: 50%;
	left: 0;
	text-align: center;
	-webkit-transform: translate(0%, -50%);
	   -moz-transform: translate(0%, -50%);
		-ms-transform: translate(0%, -50%);
		 -o-transform: translate(0%, -50%);
			transform: translate(0%, -50%);
	padding: 0 15px;
	background-color: rgba(225, 245, 245, 0.4);
	
}

    @import url("http://fonts.googleapis.com/css?family=Lato:100,300,400,700,900,400italic");
    @import url("//netdna.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.css");
   
    
    .event-list {
		list-style: none;
		font-family: 'Lato', sans-serif;
		margin: 0px;
		padding: 0px;
	}
	.event-list > li {
		background-color: rgb(255, 255, 255);
		box-shadow: 0px 0px 5px rgb(51, 51, 51);
		box-shadow: 0px 0px 5px rgba(51, 51, 51, 0.7);
		padding: 0px;
		margin: 0px 0px 20px;
	}
	.event-list > li > time {
		display: inline-block;
		width: 100%;
		color: rgb(255, 255, 255);
		background-color: rgb(34, 34, 34);
		padding: 5px;
		text-align: center;
		text-transform: uppercase;
	}
	.event-list > li:nth-child(even) > time {
		background-color: rgb(73, 138, 226);
	}
	.event-list > li > time > span {
		display: none;
	}
	.event-list > li > time > .day {
		display: block;
		font-size: 56pt;
		font-weight: 100;
		line-height: 1;
	}
	.event-list > li time > .month {
		display: block;
		font-size: 24pt;
		font-weight: 900;
		line-height: 1;
	}
	.event-list > li > img {
		width: 100%;
	}
	.event-list > li > .info {
		padding-top: 5px;
		text-align: center;
	}
	.event-list > li > .info > .title {
		font-size: 17pt;
		font-weight: 700;
		margin: 0px;
	}
	.event-list > li > .info > .desc {
		font-size: 13pt;
		font-weight: 300;
		margin: 0px;
	}
	.event-list > li > .info > ul,
	.event-list > li > .social > ul {
		display: table;
		list-style: none;
		margin: 10px 0px 0px;
		padding: 0px;
		width: 100%;
		text-align: center;
	}
	.event-list > li > .social > ul {
		margin: 0px;
	}
	.event-list > li > .info > ul > li,
	.event-list > li > .social > ul > li {
		display: table-cell;
		cursor: pointer;
		color: rgb(30, 30, 30);
		font-size: 11pt;
		font-weight: 300;
        padding: 3px 0px;
	}
    .event-list > li > .info > ul > li > a {
		display: block;
		width: 100%;
		color: rgb(30, 30, 30);
		text-decoration: none;
	} 
    .event-list > li > .social > ul > li {    
        padding: 0px;
    }
    .event-list > li > .social > ul > li > a {
        padding: 3px 0px;
	} 
	.event-list > li > .info > ul > li:hover,
	.event-list > li > .social > ul > li:hover {
		color: rgb(30, 30, 30);
		background-color: rgb(200, 200, 200);
	}
	.facebook a,
	.twitter a,
	.google-plus a {
		display: block;
		width: 100%;
		color: rgb(75, 110, 168) !important;
	}
	.twitter a {
		color: rgb(79, 213, 248) !important;
	}
	.google-plus a {
		color: rgb(221, 75, 57) !important;
	}
	.facebook:hover a {
		color: rgb(255, 255, 255) !important;
		background-color: rgb(75, 110, 168) !important;
	}
	.twitter:hover a {
		color: rgb(255, 255, 255) !important;
		background-color: rgb(79, 213, 248) !important;
	}
	.google-plus:hover a {
		color: rgb(255, 255, 255) !important;
		background-color: rgb(221, 75, 57) !important;
	}

	@media (min-width: 768px) {
		.event-list > li {
			position: relative;
			display: block;
			width: 100%;
			height: 120px;
			padding: 0px;
		}
		.event-list > li > time,
		.event-list > li > img  {
			display: inline-block;
		}
		.event-list > li > time,
		.event-list > li > img {
			width: 120px;
			float: left;
		}
		.event-list > li > .info {
			background-color: rgb(245, 245, 245);
			overflow: hidden;
		}
		.event-list > li > time,
		.event-list > li > img {
			width: 120px;
			height: 120px;
			padding: 0px;
			margin: 0px;
		}
		.event-list > li > .info {
			position: relative;
			height: 120px;
			text-align: left;
			padding-right: 40px;
		}	
		.event-list > li > .info > .title, 
		.event-list > li > .info > .desc {
			padding: 0px 10px;
		}
		.event-list > li > .info > ul {
			position: absolute;
			left: 0px;
			bottom: 0px;
		}
		.event-list > li > .social {
			position: absolute;
			top: 0px;
			right: 0px;
			display: block;
			width: 40px;
		}
        .event-list > li > .social > ul {
            border-left: 1px solid rgb(230, 230, 230);
        }
		.event-list > li > .social > ul > li {			
			display: block;
            padding: 0px;
		}
		.event-list > li > .social > ul > li > a {
			display: block;
			width: 40px;
			padding: 10px 0px 9px;
		}

* {box-sizing:border-box}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
		}

.mySlides {
    display: none;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor:pointer;
  height: 13px;
  width: 13px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

		
	}	

	
/* http://www.menucool.com/jquery-slider */

#thumbnail-slider {
    margin:0 auto; /*center-aligned*/
    width:100%;
    max-width:900px;
    padding:0;
    box-sizing:border-box;
    position:relative;
    -webkit-user-select: none;
    user-select:none;
}

#thumbnail-slider div.inner {    
    /*the followings should not be changed */
    position:relative;
    overflow:hidden;
    padding:0;
    margin:0;
}
 
#thumbnail-slider div.inner ul {    
    /*the followings should not be changed */
    white-space:nowrap;
    position:relative;
    left:0; top:0;
    list-style:none;
    font-size:0;
    padding:0;
    margin:0;
    float:left!important;
    width:auto!important;
    height:auto!important;
}

#thumbnail-slider ul li {
    display:inline-block;
    margin-top:20px;
    margin-bottom:90px;
    margin-left:-30px; margin-right:-30px; /* Spacing between thumbs*/
    -webkit-transform:scale(0.9);
    transform:scale(0.9); /*Note: The scale down will increase the spacing between slides. You can set negative margins as did above to roll back the spacing. */
    -webkit-transition:-webkit-transform 0.5s;
    transition:transform 0.5s;
    box-sizing:content-box;
    text-align:center;
    vertical-align:middle;
    padding:0;
    position:relative;
    list-style:none;
    backface-visibility:hidden;
    
    /*-webkit-filter: grayscale(100%);
	filter: grayscale(100%);*/
    
}

#thumbnail-slider ul li.active {
    -webkit-transform:scale(1.15); 
    transform:scale(1.15); /*Note: if scale is greater than 1, the margin-top and margin-bottom in the selector "#thumbnail-slider li" must be set with a sufficient value so the enlarged image will be shown within the margins.*/
    background-color:transparent;
    
	/*-webkit-filter: initial;
	filter: initial;*/
}

#thumbnail-slider .thumb {
    width:100%;
    height: 100%;
    background-size:contain;
    background-repeat:no-repeat;
    background-position:center center;
    display:block;
    position:absolute;
    font-size:0;
    cursor:inherit;
    -webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(70%, transparent), to(rgba(255,255,255,0.4)));
    transition:all linear 0.4s;
}


/*-- Start 3D --*/
    #thumbnail-slider .thumb {
        -webkit-transform: perspective(500px) translateX(1px) translateZ(-30px) rotateY(30deg);
        transform: perspective(500px) translateX(1px) translateZ(-30px) rotateY(30deg);
    }

    #thumbnail-slider .active .thumb {
        -webkit-transform: translateX(0px) translateZ(0px) rotateY(0deg); 
        transform: translateX(0px) translateZ(0px) rotateY(0deg); 
    }

    #thumbnail-slider li.active ~ li .thumb {
        -webkit-transform: perspective(500px) translateX(-1px) translateZ(-30px) rotateY(-30deg); 
        transform: perspective(500px) translateX(-1px) translateZ(-30px) rotateY(-30deg); 
    }
/*-- End 3D --*/

/* --------- navigation controls ------- */   
/* The nav id should be: slider id + ("-prev", "-next", and "-pause-play") */

#thumbnail-slider-pause-play {display:none;} /*.pause*/
#thumbnail-slider-prev, #thumbnail-slider-next {display:none;}


/* NEW STUFF BY SAM 290818 for testimonial area */

#quote-carousel {
    padding: 0 10px 30px 10px;
    margin-top: 60px;
}
#quote-carousel .carousel-control {
    background: none;
    color: #CACACA;
    font-size: 2.3em;
    text-shadow: none;
    margin-top: 30px;
}
#quote-carousel .carousel-indicators {
    position: relative;
    right: 50%;
    top: auto;
    bottom: 0px;
    margin-top: 20px;
    margin-right: -19px;
}
#quote-carousel .carousel-indicators li {
    width: 50px;
    height: 50px;
    cursor: pointer;
    border: 1px solid #ccc;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    border-radius: 50%;
    opacity: 0.4;
    overflow: hidden;
    transition: all .4s ease-in;
    vertical-align: middle;
}
#quote-carousel .carousel-indicators .active {
    width: 128px;
    height: 128px;
    opacity: 1;
    transition: all .2s;
}
.item blockquote {
    border-left: none;
    margin: 0;
}
.item blockquote p:before {
    content: "\f10d";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;
}
	
	